From c3fe75d72a791df8a17c47822d24f2f7fc37a415 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Aug 30 2020 05:40:49 +0000
Subject: [PATCH 747/2232] Uncouple cxx-gen versioning from cxx crate


---

diff --git a/gen/lib/Cargo.toml b/gen/lib/Cargo.toml
index 89cf9f4..348b176 100644
--- a/gen/lib/Cargo.toml
+++ b/gen/lib/Cargo.toml
@@ -1,6 +1,6 @@
 [package]
 name = "cxx-gen"
-version = "0.3.4"
+version = "0.0.0"
 authors = ["Adrian Taylor <adetaylor@chromium.org>"]
 edition = "2018"
 license = "MIT OR Apache-2.0"

